Subject: OPI
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 08:15:49 -0800 (PST)

As you may know, Transwestern and Northern entered into "corporate separateness" agreements as part of the recently completed $1 billion secured financing.  The gist of those agreements is that the ETS family of companies is subject to new restrictions on their interaction with the rest of Enron.  To assure compliance with these new obligations, I'd like to remove ETS personel from the OPI structure.  I don't have the full slate of officers and directors in front of me, but I do recall that Dave Neubauer took my old job as OPI president, and I believe Mary Kay Miller and several other ETS folks are still officers and/or directors.  Please give me a call at your earliest convenience to discuss.  Thanks.  DF